@import "~animate.css";
@import "src/stylesheets/modules/media-queries";

.welcome {
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 3rem);
    width: 100%;

    > div {
        @extend .animated;
        @extend .zoomIn;
        animation-duration: 500ms;
        text-align: center;
        max-width: 20rem;
        margin: auto;
    }

    img {
        width: 12rem;
        height: auto;
        border-radius: 50%;

        @include mobile {
            width: 8rem;
        }
    }

    h1 {
        margin: 0;
    }

    p {
        margin: 1rem 0;

        @include mobile {
            line-height: 1.5;
        }
    }

    .button {
        margin: 0.25rem 0;
    }
}
